<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0e420bb8a07e83c739fb83298a9c9d72">
  <dict>
    <!--2022-05-24 11:03:32.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 11:03:32.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 11:03:32.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 11:03:32.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 11:03:32.000-->
    <int key="utBearType">2</int>
    <!--2022-05-24 11:03:32.000-->
    <int key="utBsfPort">8090</int>
    <!--2022-05-24 11:03:32.000-->
    <string key="utBsfSrvAddr">ASAFG01BSF.ims.mnc030.mcc621.3gppnetwork.org</string>
    <!--2022-05-24 11:03:32.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 11:03:32.000-->
    <int key="utNafPort">8080</int>
    <!--2022-05-24 11:03:32.000-->
    <string key="utNafSrvAddr">ASAFG01.ims.mnc030.mcc621.3gppnetwork.org</string>
    <!--2022-05-24 11:03:32.000-->
    <int key="utUseApn">1</int>
    <!--2022-05-24 11:03:32.000-->
    <string key="utXcapRootUri">mtasxdms</string>
  </dict>
</config>
